{
	"346000322_0": "「概ね片付いたようね」",
	"346000322_1": "「ああ、あとは錬金術師を捕らえるのみだな」",
	"346000322_2": "「アルカ・ノイズは使い切ったようだし、\\n　すぐに済むでしょう」",
	"346000322_3": "「研究所の潜入捜査に向かった緒川さんは\\n　無事だろうか」",
	"346000322_4": "「きっと涼しい顔で情報を持って帰ってくるわ。\\n　ひょっとしたら、もう終わっているかも」",
	"346000322_5": "「そうだな。早く錬金術師を捕らえるとしよう」",
	"346000322_6": "「司令、緒川さんから通信です」",
	"346000322_7": "「繋いでくれ」",
	"346000322_8": "「お待たせしました。\\n　件の研究所の潜入調査が完了しました」",
	"346000322_9": "「早速、報告を聞かせてくれ」",
	"346000322_10": "「はい。研究所内にて、国連憲章違反と思われる、\\n　非合法の研究が多数確認されています」",
	"346000322_11": "「政府と繋がりのある研究所でそれとは……腐っているな」",
	"346000322_12": "「ええ、真っ黒です。\\n　それで、その研究データですが、錬金術との関連がみられます」",
	"346000322_13": "「また、研究所には、特殊な防衛機構が存在していたようです。\\n　それをもって、今まで錬金術師の侵攻を防いでいた」",
	"346000322_14": "「では、今回我々に突然救助要請をしてきたのは……」",
	"346000322_15": "「はい。防衛機構が突如停止したことで、アルカ・ノイズの\\n　攻撃を防ぐ手立てが無くなり、やむなく、ということでしょう」",
	"346000322_16": "「停止した原因は？」",
	"346000322_17": "「わかりません……。ただ、興味深いのは、\\n　それに使われていた技術です」",
	"346000322_18": "「技術……？」",
	"346000322_19": "「はい、錬金術でも異端技術でもなく、\\n　現代の水準では計り知れない超科学」",
	"346000322_20": "「それがこの研究所の防衛機構の正体のようです」",
	"346000322_21": "「それでアルカ・ノイズの侵攻を防いでいたというのか……」",
	"346000322_22": "「はい。錬金術を凌駕するかもしれない科学技術……」",
	"346000322_23": "「それこそが、錬金術師の真の目的。\\n　この研究所を狙っていた理由ということのようです」",
	"346000322_24": "「ともかく、あとはこちらの仕事だな。\\n　国連憲章違反の証拠映像をこちらに回し、離脱してくれ」",
	"346000322_25": "「はい、わかりました」",
	"346000322_26": "「さて、残るは……」",
	"346000322_27": "「そちらの状況はどうだ」",
	"346000322_28": "「アルカ・ノイズを操っていた錬金術師の確保が完了したわ」",
	"346000322_29": "「ああ、ご苦労だった。\\n　それから、緒川のほうの状況だが……」",
	"346000322_30": "「先ほどの通信は、わたしたちも受信していました。\\n　あちらも順調なようで何よりです」",
	"346000322_31": "「うむ。迎えを出すから、緒川と合流し本部に帰投してくれ」",
	"346000322_32": "「了解しました」",
	"346000322_33": "「まさか、そこまで発展した科学技術が存在していたとはな」",
	"346000322_34": "「……少し怖くもあるわね」",
	"346000322_35": "「怖い、とは？」",
	"346000322_36": "「このまま科学技術が発展したら、いつか、\\n　異端技術を超えた力を生み出してしまうかもしれない」",
	"346000322_37": "「理を超えた先の技術……、\\n　それは諸刃の剣に思えて仕方ないの」",
	"346000322_38": "「自らをも傷つける、諸刃の剣か……」",
	"346000322_39": "「ええ。例えば、先史文明期の超技術が、\\n　世界蛇という厄災を生んでしまったように……」",
	"346000322_40": "「……だが、そう悲観したものではないだろう。\\n　諸刃の剣というならば、もう一方の側面もあるはずだ」",
	"346000322_41": "「現に、わたしたちが異端技術に端を発するシンフォギアで、\\n　世界蛇を倒すことができたように」",
	"346000322_42": "「わかっているわ。\\n　要は、使う人次第ということ」",
	"346000322_43": "「その通りだ。もしまた世界蛇のような厄災が\\n　現れるなら、わたしたちが立ち上がればいいッ！」",
	"346000322_44": "「フフ、あなたらしいわね」",
	"346000322_45": "「心配するのが馬鹿らしくなってきたわ」",
	"346000322_46": "「な……馬鹿はないだろうッ！」",
	"346000322_47": "「褒めているのよ。あなたの言う通りだわ。\\n　わたしたちがいる限り、世界を終わらせたりなんてしないわ」",
	"346000322_48": "「だから、よろしくね」",
	"346000322_49": "「ああ、当然だッ！\\n　わたしの背中は、預けたからな」"
}